body {
	font-family: 'Jetbrains Mono', monospace;
}
.top {
	width: 90%;
	display: flex;
	margin: 20px auto auto auto;
	height: 15rem;
	background-color: black;
}

.course-image {
	opacity: 0.2;
	width: 100%;
}

.title {
	font-size: 1.5rem;
}

.description {
	border: 1px solid black;
	max-width: 25rem;
	margin: 1.5rem auto auto auto;
}

.content {
	display: flex;
	width: 94%;
	max-width: 100%;
	margin: 0 auto;
}

.description__content {
	text-justify: inter-word;
}

.description__title {
	font-size: 1.2rem;
}

.modules__title {
	text-align: center;
}

.presenting-video {
	max-height: 16rem;
	max-width: 25rem;
	display: flex;
	margin: auto auto auto auto;
	border-radius: 1rem;
}

.sell-section {
	-webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
	-moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
	max-width: 25rem;
	margin: 1.5rem auto auto auto;
	display: flex;
	flex-wrap: wrap;
}

.price {
	font-size: 2rem;
}
.button-center {
	margin: 0 auto;
	max-width: 20rem;
	display: flex;
	margin-bottom: 1rem;
}

.comments {
	-webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
	-moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
	max-width: 90.5%;
	width: 100%;
	position: relative;
	margin: 100px auto 30px auto;
	padding: 10px;
}

.comments h1 {
	margin: 0 auto;
	display: table;
	font-size: 2em;
	text-transform: uppercase;
	font-weight: bold;
}

.comments ul {
	margin: 20px;
}

.comment-container {
	-webkit-box-shadow: 0px 0px 20px -10px rgba(0, 0, 0, 0.57);
	-moz-box-shadow: 0px 15px 20px -10px rgba(0, 0, 0, 0.57);
	border-radius: 10px;
	display: flex;
	margin: 10px;
}

.person {
	border-right: 3px solid #a4a5a6;
	max-width: 130px;
	display: flex;
	position: relative;
	flex-wrap: wrap;
	padding: 20px;
}

.person img {
	border: 2px solid black;
	border-radius: 50%;
	display: block;
	align-self: flex-start;
	flex-grow: 1;
}

.person span {
	margin: 5px 15px;
	text-align: center;
}
.person-comment {
	max-width: 80%;
	color: #525252;
	width: calc(100% - 100px);
	padding: 40px 0;
	margin: auto;
}

.new-comment {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.new-comment textarea {
	-webkit-box-shadow: 0px 0px 20px -10px rgba(0, 0, 0, 0.57);
	-moz-box-shadow: 0px 15px 20px -10px rgba(0, 0, 0, 0.57);
	border-radius: 10px;
	display: block;
	margin: 0 auto;
	padding: 5px 5px;
	width: calc(100% - 60px);
}

.new-comment button {
	text-transform: uppercase;
	margin: 10px auto;
	padding: 10px;
	color: #fff;
	background: #f49f3f;
}

.submodule {
	width: 100%;
}
.submodules {
	width: 100%;
	max-width: 400px;
	display: flex;
	flex-wrap: wrap;
}

.modules__title {
	margin: 5px auto 0 auto;
	font-weight: bold;
}

.submodule__card {
	width: 100%;
	border-bottom: 1px solid #525252;
	padding: 10px;
	display: flex;
}

.submodule__info {
	color: #525252;
	font-size: 14px;
	flex-grow: 1;
}

.submodule__card:first-child {
	border-top: 1px solid #525252;
	box-shadow: 0px 0px 15px -15px rgba(0, 0, 0, 0.57);
}

.submodule__card:last-child {
	margin-bottom: 5px;
}

.submodule__classes {
	font-size: 10px;
	margin: auto 0;
}

.submodule__warning {
	font-size: 10px;
	margin: 0 auto;
	text-align: center;
}

.submodule .submodule__card:nth-child(even) {
	background: #b6b6b6;
}

.view_more {
	background: #6366f1;
	color: #f3f4f6;
	padding: 20px;
	margin: 10px auto;
	border-radius: 40px;
}

@media (max-width: 730px) {
	.content {
		display: flex;
		flex-direction: column;
	}

	.description {
		width: 100%;
		max-width: 95%;
	}

	.sell-section {
		width: 100%;
		max-width: 95%;
	}
	.presenting-video {
		width: 100%;
		max-width: 95%;
	}
}

@media (max-width: 1000px) and (min-width: 731) {
	.description {
		max-width: 15rem;
		width: 100%;
	}

	.sell-section {
		max-width: 15rem;
		width: 100%;
	}

	.presenting-video {
		max-width: 15rem;
		width: 100%;
	}
}
